﻿body {
    color: black;
    font-weight: normal;
    font-family: Verdana;
    font-size: 12px;
}

#container {
    width: 100%;
    padding: 20px;
    text-align: center;
}

#eMaRCHeaderDiv {
    font-family: Verdana;
    width: 900px;
    padding: 20px;
    text-align: center;
    border-collapse: collapse;
    border: 1px solid black;
    /* 
    border-left: 1px solid black;
    border-right: 1px solid black;*/
}

    #eMaRCHeaderDiv h1 {
        color: #000080;
        font-family: Verdana;
        font-weight: bold;
        font-size: 25px;
    }


    #eMaRCHeaderDiv h2 {
        color: #000080;
        font-family: Verdana;
        font-weight: bold;
        font-size: 16px;
        margin-top: 10px;
    }

#tableOfContents {
    font-family: Verdana;
    width: 900px;
    padding: 20px;
    text-align: left;
    border-collapse: collapse;
    border-left: 1px solid black;
    border-right: 1px solid black;
}

.mainDiv {
    width: 100%;
    padding: 25px;
    text-align: center;
}

.subContainer1 {
    font-family: Verdana;
    width: 900px;
    padding: 20px;
    text-align: left;
    border-collapse: collapse;
    border: 1px solid black;
}

/*Standard Tags*/
body a {
    color: #000080;
    font-weight: normal;
    font-family: Verdana;
    font-size: 14px;
}


body p {
    color: black;
    font-weight: normal;
    font-family: Verdana;
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 5px;
}


body li {
    padding-bottom: 10px;
}


/*End of Standard Tag*/

.p2 {
    font-family: Verdana;
    font-size: 16px;
    font-weight: bold;
    color: #000080;
}

.paraTitle {
    font-family: Verdana;
    font-size: 16px;
    font-weight: bold;
    color: #000080;
    margin-top: 20px;
    margin-bottom: 10px;
}

.paraTitle2 {
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #000080;
    margin-top: 20px;
    margin-bottom: 10px;
}

.listTitle {
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #000080;
    margin-bottom: 0px;
}

.columnHeader {
    padding-left: 10px;
    padding-right: 10px;
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #000080;
    vertical-align: top;
}

.que {
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #000080;
    margin-top: 0px;
}

.ans {
    font-family: Verdana;
    font-size: 14px;
    color: black;
    margin-top: 0px;
}

table, th, td {
    border: 1px solid black;
}

table {
    border-collapse: collapse;
}
/*
table, th, td {
    border: 1px solid black;
}*/
